{% extends 'base.html.twig' %}

{% block title %}
	{{parent()}} Résultats de la recherche par date
{% endblock %}

{% block body %}
	<h1 class="mb-4 display-1">Résultats de la recherche par date</h1>

	{% if from is defined %}
	<h1 class="display-5 mb-4">
	{{ interval( from, to) }}
	</h1>
	{% endif %}

	{% if companiesCount %}
	<p>
		<a href="{{ path('companies_between', {'from': from|date("Y-m-d", false), 'to': to|date("Y-m-d", false)}) }}">
			{{companiesCount}} troupes 
		</a>
	</p>
	{% endif %}

	{% if personsCount %}
	<p>
		<a href="{{ path('persons_between', {'from': from|date("Y-m-d", false), 'to': to|date("Y-m-d", false)}) }}">
			{{personsCount}} personnes 
		</a>
	</p>
	{% endif %}

	{% if locationsCount %}
	<p>
		<a href="{{ path('locations_between', {'from': from|date("Y-m-d", false), 'to': to|date("Y-m-d", false)}) }}">
			{{locationsCount}} lieux 
		</a>
	</p>
	{% endif %}

	{% if performancesCount %}
	<p>
		<a href="{{ path('performances_between', {'from': from|date("Y-m-d", false), 'to': to|date("Y-m-d", false)}) }}">
			{{performancesCount}} performances 
		</a>
	</p>
	{% endif %}

	{% if publicationsCount %}
	<p>
		<a href="{{ path('publications_between', {'from': from|date("Y-m-d", false), 'to': to|date("Y-m-d", false)}) }}">
			{{publicationsCount}} publications 
		</a>
	</p>
	{% endif %}

	{% if anthologiesCount %}
	<p>
		<a href="{{ path('anthologies_between', {'from': from|date("Y-m-d", false), 'to': to|date("Y-m-d", false)}) }}">
			{{anthologiesCount}} anthologies 
		</a>
	</p>
	{% endif %}

	
	
</div>{% endblock %}
